.tbox {position:absolute; display:none; padding:14px 17px; z-index:999; -moz-box-sizing:initial;-webkit-box-sizing:initial;box-sizing:initial}
.tbox * {-moz-box-sizing:initial;-webkit-box-sizing:initial;box-sizing:initial}
/*.tbox .tinner {padding:15px; -moz-border-radius:5px; border-radius:5px; background:#fff url(/assets/img/preload.gif) no-repeat 50% 50%; border-right:1px solid #333; border-bottom:1px solid #333}*/
.tbox .tinner {padding:20px; -moz-border-radius:5px; border-radius:5px;
        background:rgba(102, 102, 102, 0.76) url(/assets/img/preload.gif) no-repeat 50% 50%;
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#666666',GradientType=0 ); /* IE6-9 */
}
.tbox .tcontent { background:white;}
.tmask {position:absolute; display:none; top:0px; left:0px; height:100%; width:100%; background:#000; z-index:998;-moz-box-sizing:initial;-webkit-box-sizing:initial;box-sizing:initial}
/*.tbox .tclose {position:absolute; top:0px; right:0px; width:30px; height:30px; cursor:pointer; background:url(/assets/img/close.png) no-repeat}*/
/*.tbox .tclose:hover {background-position:0 -30px}*/
.tbox .tclose {position:absolute; right: 6px; top: 1px; width: 44px; height: 44px; cursor:pointer; background-image: url("../img/sprite.png"); background-position: -90px -155px;}

.tbox #error {padding:30px; background:#ff6969; color:#fff; text-shadow:1px 1px #cf5454; border-right:1px solid #000; border-bottom:1px solid #000; padding:0}
.tbox #error .tcontent {padding:10px 14px 11px; border:1px solid #ffb8b8; -moz-border-radius:5px; border-radius:5px}
.tbox #success {padding:30px; background:#2ea125; color:#fff; text-shadow:1px 1px #1b6116; border-right:1px solid #000; border-bottom:1px solid #000; padding:10; -moz-border-radius:0; border-radius:0}
.tbox #bluemask {background:#4195aa}
.tbox #frameless {padding:0}
.tbox #frameless .tclose {left:6px}